MySQL server older than 3.23.36

Description

This version is vulnerable to various flaws which may allow someone with an access to this database to execute arbitrary commands as root or to obtain the password hashes of all the database users.

Remediation

Upgrade the MySQL server to the latest version.